.rs-about {
  margin-top: 150px;
}
@media (max-width: 1439.98px) {
  .rs-about {
    margin-top: 100px;
  }
}
@media (max-width: 1169.98px) {
  .rs-about {
    margin-top: 70px;
  }
}
@media (max-width: 991.98px) {
  .rs-about {
    margin-top: 50px;
  }
}
.rs-about__bg {
  position: absolute;
  top: 94px;
  left: -92px;
  width: 907px;
  height: 597px;
  z-index: -1;
}
@media (max-width: 991.98px) {
  .rs-about__bg {
    display: none;
  }
}
.rs-about__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.rs-about__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 991.98px) {
  .rs-about__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.rs-about__left {
  width: 100%;
  max-width: 770px;
}
@media (max-width: 1439.98px) {
  .rs-about__left {
    margin-right: 30px;
    max-width: 600px;
  }
}
@media (max-width: 1169.98px) {
  .rs-about__left {
    max-width: 500px;
  }
}
@media (max-width: 991.98px) {
  .rs-about__left {
    max-width: 100%;
    margin-right: 0px;
  }
}
.rs-about__list {
  width: 100%;
  max-width: 610px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-top: 90px;
}
@media (max-width: 1169.98px) {
  .rs-about__list {
    margin-top: 70px;
  }
}
@media (max-width: 991.98px) {
  .rs-about__list {
    max-width: 100%;
    gap: 15px;
    margin-top: 20px;
  }
}
@media (max-width: 374.98px) {
  .rs-about__list {
    max-width: 280px;
    margin: 20px auto 0px;
  }
}
.rs-about__item {
  position: relative;
  padding: 56px 30px;
  min-height: 263px;
}
@media (max-width: 1169.98px) {
  .rs-about__item {
    padding: 50px 20px;
    min-height: 220px;
  }
}
@media (max-width: 539.98px) {
  .rs-about__item {
    padding: 35px 15px;
    min-height: 150px;
  }
}
@media (max-width: 374.98px) {
  .rs-about__item {
    padding: 30px 10px;
  }
}
.rs-about__item.rs-about__link {
  color: #fff;
  padding: 0;
}
@media (any-hover: hover) {
  .rs-about__item.rs-about__link:hover::before {
    background-color: var(--tertiary-color);
  }
}
.rs-about__item.rs-about__link a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 56px 30px;
}
@media (max-width: 1169.98px) {
  .rs-about__item.rs-about__link a {
    padding: 50px 20px;
  }
}
@media (max-width: 539.98px) {
  .rs-about__item.rs-about__link a {
    padding: 35px 15px;
  }
}
@media (max-width: 374.98px) {
  .rs-about__item.rs-about__link a {
    padding: 30px 10px;
  }
}
.rs-about__item.rs-about__link::before {
  background-color: var(--primary-color);
}
.rs-about__item.rs-about__link .rs-about__item_img {
  width: 40px;
  height: 52px;
}
@media (max-width: 539.98px) {
  .rs-about__item.rs-about__link .rs-about__item_img {
    width: 22px;
    height: 28.5px;
  }
}
.rs-about__item.rs-about__link .rs-about__item_description {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.rs-about__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f3f6fb;
  border-radius: 10px;
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
  z-index: -1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rs-about__item_img {
  width: 39px;
  height: 39px;
}
@media (max-width: 539.98px) {
  .rs-about__item_img {
    width: 21px;
    height: 21px;
  }
}
.rs-about__item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.rs-about__item_description {
  margin-top: 42px;
  color: var(--gray-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
}
@media (max-width: 1169.98px) {
  .rs-about__item_description {
    font-size: 14px;
  }
}
@media (max-width: 539.98px) {
  .rs-about__item_description {
    margin-top: 10px;
    font-size: 12px;
  }
}
.rs-about__description {
  width: 100%;
  max-width: 610px;
  margin: 10px 0px 0px auto;
}
@media (max-width: 991.98px) {
  .rs-about__description {
    max-width: 100%;
  }
}
.rs-about__description p {
  color: var(--gray-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
}
@media (max-width: 1169.98px) {
  .rs-about__description p {
    font-size: 13px;
  }
}
.rs-about__description p:not(:last-child) {
  margin-bottom: 18px;
}
.rs-about__img {
  margin-top: 75px;
}
@media (max-width: 1439.98px) {
  .rs-about__img {
    margin-top: 50px;
  }
}
@media (max-width: 1169.98px) {
  .rs-about__img {
    margin-top: 30px;
  }
}
@media (max-width: 991.98px) {
  .rs-about__img {
    margin-top: 28px;
  }
}
@media (min-width: 991.98px) {
  .rs-about.rs-about-2 {
    margin-top: 94px;
  }
}
@media (min-width: 991.98px) and (max-width: 1169.98px) {
  .rs-about.rs-about-2 {
    margin-top: 70px;
  }
}
@media (min-width: 991.98px) {
  .rs-about.rs-about-2 .rs-about__list {
    gap: 35px 30px;
    margin-top: 41px;
    margin-right: 61px;
  }
}
@media (min-width: 991.98px) and (max-width: 1609.98px) {
  .rs-about.rs-about-2 .rs-about__list {
    margin-right: 0px;
  }
}
@media (min-width: 991.98px) {
  .rs-about.rs-about-2 .rs-about__description {
    margin: 34px 0px 0px 0px;
  }
  .rs-about.rs-about-2 .rs-about__description p:not(:last-child) {
    margin-bottom: 16px;
  }
  .rs-about.rs-about-2 .rs-about__img {
    margin-top: 65px;
    margin-left: -34px;
  }
}
@media (min-width: 991.98px) and (max-width: 1609.98px) {
  .rs-about.rs-about-2 .rs-about__img {
    margin-left: 0px;
  }
}
@media (min-width: 991.98px) {
  .rs-about.rs-about-3 {
    margin-top: 94px;
    padding-bottom: 183px;
  }
}
@media (min-width: 991.98px) and (max-width: 1169.98px) {
  .rs-about.rs-about-3 {
    margin-top: 70px;
  }
}